 
body{
	padding:0;
	margin:0; 
	font-family: "Open Sans", serif;
	background:#fff;
    overflow-x: hidden !important;
	width:100%;
}
body a{
    transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
::-webkit-scrollbar {width: 0px; scrollbar-width: none;}
::-webkit-scrollbar-track {box-shadow: inset 0 0 0px grey; border-radius: 0px;} 
::-webkit-scrollbar-thumb { background: none; border-radius: 0px;}
::-webkit-scrollbar-thumb:hover { background: #000; } 
 
html{  scrollbar-width: none;  scrollbar-color: #333 ;}
html::-webkit-scrollbar {width: 0px; scrollbar-width: none;}
html::-webkit-scrollbar-track { box-shadow: inset 0 0 5px grey;   border-radius: 0px;} 
html::-webkit-scrollbar-thumb { background:#C00;  border-radius: 0px;}
html::-webkit-scrollbar-thumb:hover { background: #000; }
a {
    color: #0091e5;
    text-decoration: none !important;
}
input[type="button"],input[type="submit"]{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
} 
h1,h2,h3,h4,h5,h6{margin:0; font-family: "Roboto Condensed", serif !important;	}	
p{margin:0;}
ul{margin:0;padding:0;}
label{margin:0;}
 
/*-----start-header----*/
.header_top {
    background-color: #fff;
    padding: 0px 0px 0px 0px;
    width: 100%;
    z-index: 2000;
    top: 0px;
    margin: 0px 0px 0px 0px;
    box-shadow: 0px 0px 0px #ccc;
    min-height: 78px;
    position: relative;
    display: inline-block;
}
.logo {  
    margin:5px 0px 0px 0px; 
}
.logo a {display: block;} 
.top_sec {
    position: relative;
    width: 100%;
    background-color: #0091e5;
    display: block;
    padding: 5px 0px 5px 0px;
}
 
.top_contact {
    margin: 0px 0px 0px 0px;
    padding: 0px;
    float: right;
    display: block;
} 
.top_contact ul{ margin:0px 0px 0px 0px; padding:0px;  }
.top_contact li{ margin:0px 0px 0px 0px; padding:0px; float:  right; border-left:0px solid #3b4b6d; list-style:none; padding:0px 15px 0px 0px; color:#fff; font-size:14px; font-weight:600; text-transform: none;  }
.top_contact li a{ margin:0px 0px 0px 0px; padding:0px; float:  right; border-left:0px solid #3b4b6d; list-style:none; padding:0px 15px 0px 0px; color:#fff; font-size:14px; font-weight:600; text-transform: none;  }

.top_contact .fa{ font-size:18px;} 

.top_contact img{ margin:0px 10px 0px 0px; padding:0px; } 
.menusec {
    background-color: #2d3248;
    padding: 0px 0px 0px 0px;
    width: 100%;
    margin: 0px 0px 0px 0px;
    box-shadow: 0px 0px 0px #ccc;
    position: relative;
    display: inline-block;
}
 
.top_icons{ width:56px; float:left; margin:0px 0px 0px 0px; padding:5px; text-align: left; border: 1px solid #0091e5; border-radius:4px;}
.top_cont{ width:60%; float:left; margin:0px 0px 0px 15px; padding:0px 0px 0px 0px; text-align: left; }
 
.whates_sec { width: 204px; margin: 15px 0px 0px 0px; float: right;}
.whates_icon{  float:left; width:35px; margin:0px 10px 0px 0px; padding:6px 0px 0px 0px ;  	}
.whates_icon .fa-whatsapp{ font-size:35px;  color: #0091e5;}
.whates_con{ color: #0091e5; float:left; width:70%;
    font-size: 15px;
    font-weight: 400;
    text-transform: none;
    text-align: left;
    line-height: 25px;
    margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
    font-family: "Roboto Condensed", serif !important; 
	}
.whates_con span{ color: #000; float:left;  
    font-size: 20px; 
	}
 
header{text-align: center;
	line-height: normal;       
	width:100%;	 
	// set animation
	-webkit-transition: All 0.5s ease;
	-moz-transition: All 0.5s ease;
	-o-transition: All 0.5s ease;
	-ms-transition: All 0.5s ease;
	transition: All 0.5s ease;
	margin:0px 0px 0px 0px !important;
	min-height: 62px; 
	position: relative;
    z-index: 2000;
	} 
header.sticky {	position: fixed; min-height: 75px; 
	line-height: normal; 
	width: 100%; 
	text-align: left;
	padding-left:0px;
	z-index:1000;
	-webkit-transition: All 0.5s ease;
	-moz-transition: All 0.5s ease;
	-o-transition: All 0.5s ease;
	-ms-transition: All 0.5s ease;
	transition: All 0.5s ease;
	box-shadow: 0px 0px 10px #cccc;
	margin:0px 0px 0px 0px;
	top:0px;
	}	
 
.banner_sec{ margin:-12px 0px 0px 0px; padding:0px 0px 0px 0px;}
.banner_bg{ background-color: var(--vz-secondary); background-repeat:no-repeat;
background-position:center top;
padding:0px 0px 0px 0px; margin:0px;
width:100%; display:inline-block;
    background-size: cover;     
	}
.banner_bg1{ background: #f9fcfb; background-repeat:no-repeat;
background-position:center top;
padding:30px 0px 70px 0px; margin:0px;
width:100%; display:inline-block;
    background-size: cover;     
	}		
.banner_con { text-transform: none;
    padding:90px 0px 15px 0px;
    margin: 0px 0px 0px 0px;
    position: absolute; 
    z-index: 500;
    display: block;
    text-shadow: 0xp 2px 0px #000;
    width: 100%; 
}
.banner_heading1 {
    color: #fff;
    font-size: 50px;
    font-weight: 500;
    text-transform:  uppercase;
    padding: 00px 0px 20px 0px;
    margin: 00px 0px 0px 0px;
    text-align:  left;
	font-family: "Roboto Condensed", serif !important;	
}
.banner_heading2 {
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    text-transform: none;
    padding:00px 0px 20px 0px;
    margin: 00px 0px 0px 0px;
    text-align:  left;
}
.banner_con_sec { padding: 150px 0px 15px 0px;   margin: 0px 0px 0px 0px; min-height: 751px; }
.h_banner_con_icons { padding: 00px 0px 15px 0px; margin: 0px 0px 0px 0px; }
.banner_con_icons { padding: 00px 0px 15px 0px; margin: 0px 0px 0px 0px; }

.banner_sec {
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center top;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    width: 100%;
    display: inline-block;
    background-size: cover;
    border-radius: 22px;
    border:0px solid #ebe6de;
    position: relative;
}

.sub_banner_bg {
    background-color: #fbf9f6;
    background-repeat: no-repeat;
    background-position: center top;
    padding: 0px 0px 0px 0px;
    margin: -2px 0px 0px 0px;
    width: 100%;
    display: inline-block;
    background-size: cover;
}
.sub_banner_con {
    position: absolute;
    margin: 25px 0px 0px 50px;
    padding: 60px 20px 30px 20px;
    z-index: 60;
    border-radius: 22px;
    background: rgba(0, 0, 0, .40);
    width: 35%;
    height: 75%;
}
.sub_banner_con h1 {
    color: #fff;
    font-size: 46px;
    font-weight: 500;
    text-transform: none;
    padding: 00px 0px 20px 0px;
    margin: 00px 0px 0px 0px;
    text-align: center;
}
.sub_banner_con h1 span {color: #0091e5 ; }
.sub_banner_head {
    color: #fff;
    font-size: 35px;
    font-weight: 500;
    text-transform:  uppercase;
    padding: 00px 0px 20px 0px;
    margin: 00px 0px 0px 0px;
    text-align:  left;
	font-family: "Roboto Condensed", serif !important;	
}
    
.content{ padding:00px 0px 0px 0px; width:100%; display:inline-block} 
.welcome_sec{ margin:00px; padding:80px 0px 40px 0px; background:#fff; } 
.welcome_sec img{  border-radius: 10px;
}
.welcome_sec h1{ text-align:center; color:#000;
   font-size: 40px;
    font-weight: 500;
    text-transform: none;
    padding: 00px 0px 20px 0px;
    margin: 00px 0px 0px 0px;
}

.welcome_sec p{color: #2d2d2d;
    font-size: 16px;
    font-weight: 400;
    margin: 5px 0px 20px 0px;
    padding: 0px 0px 0px 0px;
    text-align:  center;
    line-height: 30px;
} 
 .market{ margin:50px 0px 0px 0px; padding:00px 0px 0px 0px;background-color: #ffff; } 
.market img{  border-radius: 0px; padding-left: 0;
    padding-right: 0; width:100%;
} 
.market h1 {     text-align:  left;
    color: #000;
    font-size: 40px;
    font-weight: 500;
    text-transform: none;
    padding: 15px 0px 15px 0px;
    margin: 00px 0px 0px 0px;
	}
.market p{color: #2d2d2d;
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 18px 0px;
    text-align:  left;
    line-height: 28px;
	 }
.market ul{ margin:0px 0px 0px 25px;}
.market li{color: #fff;  font-size: 16px; padding:0px 0px 7px 0px;    line-height: 30px;}
.market_m{ position:relative } 
.market_sec{ margin:90px 0px 0px -150px; padding:15px 40px 30px 40px; background-color: #fff; position:absolute; box-shadow: 0px 0px 15px #ccc; width: 108%; border-radius: 15px; } 
.sector { margin:0px 0px 0px 0px;  padding: 50px 0px 25px 0px;
    background: #fff; position: relative;
} 
.sector h1 { text-align:center; color:#000;
   font-size: 50px;
    font-weight: 500;
    text-transform: none;
    padding: 00px 0px 20px 0px;
    margin: 00px 0px 0px 0px;
	text-align:   center;
}
.sector h2{ color: #2d2d2d;
    font-size:18px;
    font-weight: 400;
    text-transform: none;
    padding: 16px 0px 4px 0px;
    margin: 0px 0px 0px 0px; 
    text-transform: none;
    text-align:   center;
}
.sector h3 {
    color: #2d2d2d;
    font-size:14px;
    font-weight: 400;
    text-transform: none;
    padding: 10px 0px 10px 0px;
    margin: 0px 0px 0px 0px; 
    text-transform: none;
    text-align:   center;
}
 .sector p{
    color: #545454;
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
    margin: 5px 0px 0px 0px;
    padding: 8px 0px 40px 0px;
    text-align: center;
    line-height: 21px;
}
 
.sector_sec {
    background: #FFF;
    box-shadow: 0px 0px 5px #ccc;
    text-align: center;
    padding: 25px 25px 20px 25px;
    margin: 0px 0px 23px 0px;
    border-radius: 10px;
}
.sector_sec:hover {
    background: #FFF;
    box-shadow: 0px 0px 5px #0176e3;
    text-align: center;
    padding: 25px;
    margin: 0px 0px 23px 0px;
    border-radius: 10px;
}
.sector_sec img{  
    border-radius: 10px;
}
.sector_icon {
    position: absolute;
    padding: 0px;
    margin: 0px auto 0px auto;
    text-align: center;
    z-index: 20;
    right: 15px;
    bottom: -22px;
}
.sector_img {
    position: relative;
    padding: 0px;
    margin: 0px 0px 15px 0px;
}
.sector_img img{border-radius: 10px;}
.sector_con_sec {  padding: 15px 14px 0px 14px;}
.sector_con{
    color: #545454;
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
    margin: 5px 0px 0px 0px;
    padding: 8px 0px 10px 0px;
    text-align: center;
    line-height: 21px;
}

.services {
    margin: 0px 0px 0px 0px;
    padding: 30px 0px 50px 0px;
    background-color:#fff;
    position: relative;
}
.services h1 { text-align:center; color:#000;
   font-size: 50px;
    font-weight: 500;
    text-transform: none;
    padding: 00px 0px 15px 0px;
    margin: 00px 0px 0px 0px;
}
.services p{
    color: #545454;
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
    margin: 5px 0px 0px 0px;
    padding: 8px 0px 40px 0px;
    text-align: center;
    line-height: 21px;
}
.services_con { position:absolute;
    color: #fff;
    font-size:24px;
    font-weight: 400;
    text-transform: none;
    padding: 20px 20px 20px 20px;
    margin: 0px 0px 0px 0px; 
    text-transform: none;
    text-align:  left; z-index:50;
}
.services_sec {display:  inline-block; 
    cursor: pointer;
    width: 100%;
    padding: 0px;   
    margin: 0px 0px 18px 0px; 
	position:relative; 
}
.services_sec1 {display:  inline-block; 
    cursor: pointer;
    width: 100%;
    padding: 7px;   
    margin: 0px 0px 10px 0px; 
	position:relative; 
	border:1px solid #ccc;	
}
.services_sec1  h4 {
    color: #2d2d2d;
    font-size: 16px;
    font-weight: 400;
    text-transform: none;
    padding: 0px;
    margin: 0px 0px 0px 0px;
    text-transform: none;
    text-align: left;
}
.services_sec1 img {
    border-radius: 0px !important;
}
.services_img { position:relative; 
    padding: 0px;   
    margin: 0px 0px 15px 0px;  
}
.services_img1 { 
    cursor: pointer;
    width: 150px;
	float:left;
    padding: 0px;   
    margin: 0px 10px 0px 0px; 
	position:relative;
	border:1px solid #ccc;	
}
.services_contns { float:left;
    cursor: pointer; 
    padding: 7px;   
    margin: 0px 0px 0px 0px; 
	position:relative;  
	width: 55%;
}
.services_icon {
    color: #fff;
    padding: 0px;
    margin: 0px auto 0px auto; 
    border-radius: 10px;  
	
}
.servicesdate{ position:absolute; bottom:0px; background:#0091e5; padding:5px 10px; color:#fff; font-size:16px; text-transform: uppercase; font-family: "Roboto Condensed", serif !important;}
.servicesdate1{    padding:0px 0px 8px 0px ; color:#000; font-size: 14px; text-transform: uppercase; font-family: "Roboto Condensed", serif !important;}
.servicesdate_details{ position: relative; bottom:0px;  padding:5px 0px;  font-family: "Roboto Condensed", serif !important;}

.servicesdate_con1{  padding:5px 0px; font-weight:500; color:#2d2d2d; font-size:30px; text-align:center; line-height:30px; border-bottom:1px solid #ccc;  }
.servicesdate_con2{  padding:8px 0px 0px 0px; font-weight:400; color:#545454; font-size:20px; text-align:center; }
.servicesdate_con3{  padding:5px 0px; font-weight:400; color:#545454; font-size:16px; text-align:center; }

.contact_us {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    background: #fff;
    position: relative;
} 
.contact_us h1 { text-align:center; color:#000;
   font-size: 50px !important;
    font-weight: 500;
    text-transform: none;
    padding: 00px 0px 30px 0px !important;
    margin: 00px 0px 0px 0px;
	text-align:   center !important;
}
 
.viewmore{  margin:15px 0px 15px 0px; padding:0px 0px 0px 0px; float: left; display:inline-block;}
.viewmore a {text-align:  center;
    color: #fff; 
    text-transform: uppercase;
    padding: 12px 20px 12px 20px;
    margin: 0px 4px 0px 0px;
    font-size: 14px;
    font-weight: 600;
	letter-spacing: 0.08em;
    border-radius: 5px;
    background: none;
    border: 1px solid #0091e5;
    background-color:#0091e5;
    letter-spacing: .05; text-decoration:none;
} 
.viewmore a:hover { 	color: #fff; 
	text-decoration:none;
	background: #000; 
	border:1px solid #000; 
} 
 .date {
    color: #fff;
    font-size: 30px;
    font-weight: 500;
    text-transform: none;
    text-align: center;
	padding:10px 0px 10px 0px; 
	
} 


.dropping{ margin:00px 0px 0px 0px; padding:80px 0px 80px 0px; background: url(../images/dropping.jpg);
  background-repeat:no-repeat;
  background-position: center top;
  background-attachment:fixed;
   }   
.dropping h1 { color:#fff;  font-size: 36px;  font-weight:600;
    text-transform: none;
    padding:0px 0px 20px 0px;
    margin: 00px 0px 0px 0px;
    text-align: left;
	text-transform: none; 
	}
.dropping h2 {color: #000;  font-size: 20px;   font-weight: 600;
    text-transform: none;
    padding: 00px 0px 12px 0px;
    margin: 00px 0px 0px 0px;
    text-align:  left;
	}  
 .dropping p{ color: #fff;  font-size:16px;   font-weight: 400;
    text-transform: none;
    padding:00px 0px 20px 0px;
    margin: 00px 0px 0px 0px;
    text-align:     left;
	}
 .dropping_con{ color: #000;  font-size:14px;   font-weight: 400;
    text-transform: none;
    padding:00px 0px 20px 0px;
    margin: 00px 0px 0px 0px;
    text-align:     left;
	} 
.dropping_sec {
    background: #FFF;
    box-shadow: 0px 0px 5px #ccc;
    text-align: center;
    padding: 20px 15px 20px 15px;
    margin: 20px 0px 0px 0px;
    border-radius: 4px;
} 
.get_appoint{  margin:50px auto 0px auto; padding:0px 0px 0px 0px; width:250px;}
.get_appoint a {text-align: right;
    color: #fff;
    text-transform: uppercase;
    padding: 12px 20px 12px 20px;
    margin: 0px 4px 0px 0px;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 0.08em;
    border-radius: 50px;
    background: none;
    border: 1px solid var(--vz-primary);
    background-color: var(--vz-primary);
    letter-spacing: .05;
    text-decoration: none;
} 
.get_appoint a:hover { 	color: rgb(var(--vz-primary-rgb)) !important;
	text-decoration:none;
	background: #fff; 
	border:1px solid #fff; 
}	
.contact_area{ width:100%; margin:-6px 0px 0px 0px; padding: 0px; display:inline-block; background:#f7f7f7; } 
.contact_area h1{ color:#000000; text-transform: none; font-size:35px; text-align: left; margin:0px 0px 15px 0px; padding:50px 0px 0px 0px; text-transform:uppercase; line-height:35px; font-weight:500;
}
.contact_icons{ width:18%; float:left;}
.contact_add{ width:82%; float:left;}
.contact_icons1{ width: 100%; float: none;text-align: center; margin:0px 0px 15px 0px;}
.contact_add1{ width:100%; float: none;}
.contact_sec_head {    color: #000;
    font-size: 20px;
    font-weight: 400;
    text-transform: none;
    text-align: left;
    margin: 0px 0px 5px 0px;
	font-family: "Roboto Condensed", serif !important;
}
.contact_sec_head1 {    color: #000;
    font-size: 20px;
    font-weight: 400;
    text-transform: none;
    text-align:  center;
    margin: 0px 0px 5px 0px;
	font-family: "Roboto Condensed", serif !important;
}
.contact_sec_con {    color: #545454;
    font-size: 15px;
    font-weight: 400;
    text-transform: none;
    text-align: left;
    line-height: 25px;
    margin: 0px 0px 30px 0px;
	font-family: "Roboto Condensed", serif !important;
}.contact_sec_con a{    color: #545454;
    font-size: 15px;
    font-weight: 400;
    text-transform: none;
    text-align: left;
    line-height: 25px;
    margin: 0px 0px 30px 0px;
	font-family: "Roboto Condensed", serif !important;
}
.contact_sec_con1 {    color: #545454;
    font-size: 15px;
    font-weight: 400;
    text-transform: none;
    text-align:  center;
    line-height: 25px;
    margin: 0px 0px 30px 0px;
	font-family: "Roboto Condensed", serif !important;
}
.contact_sec_con1 a{    color: #545454;
    font-size: 15px;
    font-weight: 400;
    text-transform: none;
    text-align:  center;
    line-height: 25px;
    margin: 0px 0px 30px 0px;
	font-family: "Roboto Condensed", serif !important;
}
.contact-section {
    padding: 30px 0px 30px 0px !important;
    background-color: #222222 !important;
    background-repeat: no-repeat;
    background-position: left bottom;
    border-radius: 0px 0px 0px 0px;
	margin: -8px 0px 0px 0px;
}
.contact_sec_mn{   position:absolute; z-index:2500; margin:-109px 0px 0px 0px; width:100%;}
.contact_sec{   width:100%;  display:inline-block; text-align:center; color:#fff; padding: 0px 0px 0px 0px; font-size:14px; text-transform:uppercase;}
.contact_shade{ background: url(../images/contact_shade.png); background-repeat: repeat-y; background-position:right top; padding:20px 0px 20px 0px; }
.contact_shade1{ padding:20px 0px 20px 0px; }
.contact_icon{ height:50px;}
.contact-section p{ padding: 8px 0px 0px 0px;
    font-size: 14px;
    text-transform: none;
    color: #2d2d2d;
    border-bottom: 0px solid #201272;
    display: inline-block;
    width: 100%;
    font-weight: 400;
}
.contact-section h1 {
    color: #2d2d2d;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: left;
    margin: 30px 0px 15px 0px;
	padding:0px;
}
.contact_address {
    padding: 40px 0px 15px 0px !important;
    background-color: #fff !important;
    background-repeat: no-repeat;
    background-position: left bottom;
    border-radius: 0px 0px 0px 0px;
	margin: -8px 0px 0px 0px;
}
.contact_address1 {
    padding: 40px 0px 15px 0px !important;
    background-color: #fff !important;
    background-repeat: no-repeat;
    background-position: left bottom;
    border-radius: 0px 0px 0px 0px;
    margin: -8px 0px 25px 0px;
    /*box-shadow: 0px 0px 10px #ccc;*/
    border-radius: 10px;
}.footer_section{ margin:0px 0px 0px 0px;}
.footer_section img{ width:70%;}
.footer_head{ font-size:14px; text-transform:uppercase; color:#fff; font-size:20px; margin:15px 0px 0px 0px;} 

.footer_links { 	border-radius: 0px;
	width:100%; 
	padding:15px 0px 10px 0px;
	font-size:12px;
	color:#7a7a7a; text-align:center
	}
.footer_links a {padding: 5px 10px 5px 10px;
    font-size: 14px;
    text-transform: none;
    color: #c6c6c6;
    border-bottom: 0px solid #201272; 
    font-weight: 400; text-decoration:none;
} 
.footer_links a:hover {color: #0091e5; text-decoration:none	 } 
.btn {
    background-color: #0091e5;
    border: 0px;
    border-radius: 5px;
    color: #FFF;
    font-size: 16px; 
    text-transform: uppercase;
    font-weight: bold;
    padding: 9px 50px 9px 50px; 
    margin: 0px;
} 	
.btn:hover {
    background-color: #000 !important; 
    color: #FFF; 
} 
 
.bottom-sec { 	border-radius: 0px;
	width:100%;
	text-align: center;
	padding:0px 0px 0px 0px;
	margin:20px 0px 0px 0px;
	font-size:14px; 
	}
.bottom-sec a {     text-align: center;
    color: #222222;
    font-weight: normal;
    text-transform: none;
    padding: 0px 0px 0px 0px;
	margin:0px 5px 0px 0px;
    font-size: 16px;
    width: 42px;
    height: 42px;
    border: 1px solid #fff;
	background:#fff;
    border-radius: 50%;
    display: inline-table;
    line-height: 40px;
} 
.bottom-sec a:hover { 	color: #fff; background:#0091e5;
	font-weight: normal;
	text-transform: none;
	border: 1px solid #0091e5;	
}
.legal { 	border-radius: 0px;
	width:100%; 
	padding: 0px 0px 0px 0px;
	font-size:12px;
	color:#c6c6c6; text-align: right;
	}
.legal a {padding: 0px 6px 0px 6px;
    font-size: 14px;
    text-transform: none;
    color: #c6c6c6;
    border-bottom: 0px solid #201272; 
    font-weight: 400; text-decoration:none;
} 
.legal a:hover {color: #fff; text-decoration:none	}
 
.copyright { background:#000000; width:100%; 
    margin: 0px 0px 0px 0px;
    padding: 15px 0px 15px 0px;
	font-size:13px;  
	color:#c6c6c6;
	text-align:center;
}

 .carousel-control-next, .carousel-control-prev {
    position: absolute;
    top: 0;
    bottom: 0; 
    display: flex;
    align-items: center;
    justify-content: center;
    width: 5%;
    padding: 0;
    color: #fff;
    text-align: center;
    background: 0 0;
    border: 0;
    opacity: .5;
    transition: opacity .15s ease;
	z-index: 1500;
}
.navbar-default { background: none; border:0px solid #e7e7e7;
}
.navbar { position: relative;  
    border: 0px solid transparent;
    margin:  9px 0px 0px 0px; padding:0px;
	text-align:right; z-index: 1000;
	justify-content: right;
} 
.navbar-default .navbar-nav>li>a { color: #fff;
    font-size: 14px; text-transform:  none;
    font-weight: 500;
}
.navbar-default .navbar-nav>li>a:hover { color: #ae3f3f;}
li.nav-item {padding: 0px 4px 0px 4px;}
.nav-link { color: #000;
	font-size:14px;
	text-transform: uppercase; 
	font-weight:600;
	padding:21px 10px 12px 10px !important;
	}
.nav-link:hover { color: #0091e5; }
.nav-link:focus{ color: #0091e5; }
.navbar-nav .nav-link.active, .navbar-nav .show>.nav-link { color: #0091e5;} 
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus { color: #f3be57;
    background: none 
}
.navbar-collapse { padding-right: 0px; padding-left: 0px;}
.nav>li>a { position: relative; display: block; padding: 10px 0px 10px 20px;}
.dropdown-menu>li>a { display: block; padding: 6px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
    border-bottom: 1px solid #f5f5f5;
    font-size: 14px;
}
.navbar-nav>li>.dropdown-menu { width:290px !important;}
.navbar-toggler {  background: #fff;  
    position:  relative; margin:5px 0px 5px 0px;
	text-align:left;	
}
 
.dropend .dropdown-toggle { color: salmon; margin-left: 1em;}
.dropdown-item:hover { background-color: #f5f5f5;  color: #000;}
.dropdown .dropdown-menu {  display: none;}
.dropdown:hover > .dropdown-menu,
.dropend:hover > .dropdown-menu {
  display: block;
  margin-top: 0.125em;
  margin-left: 0.125em;
} 
  
input:focus {
    outline:none;
}

.subsec{ margin:00px 0px 0px 0px; padding:50px 0px 60px 0px;background-color: #fff; } 
.subsec_cons { background:#f5f5f5; padding:15px; margin:0px 0px 25px 0px;
	}
.subsec h1 {     text-align:  left;
    color: #000;
    font-size: 30px;
    font-weight: 500;
    text-transform: none;
    padding: 0px 0px 15px 0px;
    margin: 00px 0px 0px 0px;
	}
.subsec h2 {     text-align:  left;
    color: #000;
    font-size: 18px;
    font-weight: 400;
    text-transform: none;
    padding: 0px 0px 6px 0px;
    margin: 0px 0px 0px 0px; 
	}
.subsec p{color: #2d2d2d;
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 18px 0px;
    text-align:  left;
    line-height: 28px;
	 }
.subsec img{border-radius: 10px;
}	
   
.sub_list{ margin:0px 0px 0px 25px; padding:0px;}
.sub_list ul{ margin:0px; padding:0px;}
.sub_list li{ margin:0px; padding:0px; color: #2d2d2d;
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    text-align:  left;
    line-height: 28px;
	list-style:circle;
	}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    padding: 10px 5px 10px 5px;
    line-height: 1.42857143;
    vertical-align: top;
    border: 0px solid #ddd;
    border-bottom: 1px solid #f0f0f0 !important;
    vertical-align: middle !important;
    font-size: 15px;
	 font-weight: 500;
}
.table th {
  background: #2d3248;
  padding: 15px 10px 15px 10px;
  font-size: 14px;
  color: #fff;
  border-top: 1px solid #f2f2f2 !important;
  text-align: left !important;
  font-size: 16px !important; 
    font-weight: 600;
}
 
 
.contact_home_form {
    padding: 50px;
    margin: 0px auto 0px auto;
    border-radius: 10px;
    z-index: 60;
    position: relative;
    width: 100%;
    background:#fff;
	box-shadow: 0px 0px 20px #ddd;
}
.contact_home_form .form-control {
    display: block;
    width: 100%;
    height: 50px;
    padding: 6px 20px;
    font-size: 17px;
    line-height: 1.42857143;
    color: #000 !important;
    font-weight: 400;
    background-color: #f5f5f5;
    border-radius: 6px;
    -webkit-box-shadow: inset 0 0px 0px rgb(0 0 0 / 8%);
    box-shadow: inset 0 0px 0px rgb(0 0 0 / 8%);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    box-shadow: 0px 0px 0px #ddd;
    border: 0px solid #fff8f3;
    position: relative;
    z-index: 5;
}
.submit{  margin:0px auto 0px auto; padding:0px 0px 0px 0px; width:200px; }
.submit a {text-align: right; color: #fff;
    text-transform: uppercase;
    padding: 12px 20px 12px 20px;
    margin: 0px 4px 0px 0px;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 0.08em;
    border-radius: 6px;
    background: none;
    border: 2px solid #0091e5 ;
    background: #0091e5 ;
    letter-spacing: .05;
    text-decoration: none;
    width: 100%;
    display: inline-block;
    text-align: center;
}
.submit a:hover { 	color:#0091e5 !important;	text-decoration:none;background: #fff; 	border:2px solid #0091e5; } 
.submit1{  margin:0px auto 0px auto;padding: 8px 20px 8px 20px; width:200px; }
.contact_home_form  .form-group {
    margin-bottom: 15px;
    width: 100%;
    display: inline-block;
}
.contact_home_form  label { font-size:14px; color:#000; padding:0px 0px 7px 0px;
    margin: 0;
}
.maps{
    padding: 20px 20px 10px 20px;
    margin: 40px auto 0px auto;
    border-radius: 10px;
    z-index: 60;
    position: relative;
    width: 100%;
    background: #fff;
    box-shadow: 0px 0px 20px #ddd;
}
.contact_sec .form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 0px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: .375rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
	height:45px;
}
 .desk{ display:block;}
.mob{ display: none ;}
@media only screen and (max-width: 900px) { 
.navbar {
    position: relative;
    border: 0px solid transparent;
    margin: 9px 41px 0px 0px;
    padding: 0px;
    text-align: right;
    z-index: 1000;
    justify-content: right;
}
}
@media only screen and (max-width: 767px) { 
.logo {width: 248px;}
header {min-height: 59px;}
header.sticky {min-height: 59px; top: 0px;}
.banner_heading1 {font-size: 25px; padding: 21px 0px 10px 0px; margin: 00px 0px 0px 0px;    }
.banner_heading2 { padding: 00px 0px 20px 0px; margin: 00px 0px 0px 0px; line-height: 20px; font-size:12px; }
.banner_con {padding: 0px 0px 15px 0px; margin: 0px 0px 0px 0px; }
.top_link { margin: 32px 0px 0px 0px; padding: 0px 0px 0px 0px;} 
.sector h1 {font-size: 40px; padding: 0px 0px 8px 0px; margin: 0px 0px 0px 0px; }
.sector h2 { font-size: 20px; }
.sector h3 {font-size: 20px;  padding: 0px; margin: 0px 0px 0px 0px; }
.sector p { font-size: 13px; line-height: 22px; } 
.contact_sec {padding: 0px 15px 0px 15px;}
.contact_area h1 {font-size: 30px; margin: 0px 0px 15px 0px; padding: 30px 0px 0px 0px;} 
.market {  margin: 30px 0px 0px 0px; padding:0px 15px 0px 15px;}
.market_sec {margin: 30px auto 30px auto; padding: 15px 15px 15px 15px; width: 100%; position:relative;}
.market h1 {font-size: 35px; padding: 15px 0px 15px 0px; margin: 00px 0px 0px 0px;}
.market p { font-size: 15px; margin: 0px 0px 0px 0px;  padding: 0px 0px 10px 0px; line-height: 23px;}
.sector { margin: -7px 0px 0px 0px; padding: 20px 0px 30px 0px;}
.viewmore {float: none; display: inline-block;} 
.sub_banner_con { margin: 25px 0px 0px 25px; padding: 40px 15px 30px 15px;  width: 87%;  height: 75%;}
.sub_banner_con h1 { font-size: 40px;  padding: 00px 0px 20px 0px; margin: 00px 0px 0px 0px; }
.faq1 h2 { font-size: 40px;  padding: 5px 0px 20px 0px; margin: 00px 0px 0px 0px; }
.dropping h3 { font-size: 27px; }
.dropping h2 { font-size: 37px; padding: 00px 30px 20px 0px; margin: 00px 0px 0px 0px; }
.legal { padding: 4px 0px 4px 0px; text-align: left;}
.contact_home_form { padding: 25px; margin:25px 0px 0px 0px; } 
.navbar { margin: -45px 15px 0px 0px; padding: 0px; text-align: right; }
.top_contact li { font-size: 12px; padding: 0px 3px 0px 0px;}
.top_contact li a { font-size: 12px; }
.whates_sec { width: 204px; margin: 0px 0px 7px 0px; float: left;}
.whates_con { font-size: 12px; line-height: 20px; }
.whates_con span { font-size: 16px;}

.desk{ display:none;}
.mob{ display: block ;}
} 
.col-lg-4, .col-lg-6,{ position:relative;}
.col-sm-4, .col-sm-3, .col-sm-6{ position:relative;}
 